huex.variantexons {oneChannelGUI} | R Documentation

## table linking exon-level probe set ids to variant exons

### Description

The table is made integrating exon-level netaffx annotaiton with UCSC derived annotation. Specifically exon-level rpobesets are mapped on variant exons, i.e. those that are specific of only a subset of all isoforms associated to a gene. This table is used to filter differentially expressed exons to select only those associated to variant isoforms

### Usage

    huex.variantexons

### Format

A data frame with 12 observations: affyname, affystart, affyend, affywidth, affystrand, vspname, vspstart, vspend, vspwidth,vspstrand,chr,genome

### References

Affymetrix web site and UCSC database

[Package oneChannelGUI version 1.10.11 Index]